{
    "ignore": [
        ".obsidian",
        ".trash",
        "华为ICT",
        "鉴政",
        "临时解决方案",
        "树萌芽的小本本",
        "树萌芽制作的小东西",
        "树萌芽の小想法",
        "西南石油大学",
        "临时"
    ]
}
